T61: lenny, QuickCam und Ekiga ??

Sound, Digitalkameras, TV+Video und Spiele.
Antworten
Benutzeravatar
poldikox
Beiträge: 404
Registriert: 17.04.2008 16:19:33
Lizenz eigener Beiträge: MIT Lizenz

T61: lenny, QuickCam und Ekiga ??

Beitrag von poldikox » 05.09.2008 20:05:32

Hallo lenny-Freunde,
habe soeben eine Logitech QuickCam E 3500 geschenkt bekommen.

lenny mit Ekiga ist natürlich dafür vorhanden.

Aber was muß noch installiert werden?
Welche Werte sind einzutragen?
Welchen Treiber braucht man?

Habe zwei Angaben gefunden: spca5xx:spca56qa ???

Ihr seht, ich habe fast Null Anhnung in dieser Sache.
Kann man mir helfen?
Grüße aus der schönen Eifel
poldikox

Danielx
Beiträge: 6419
Registriert: 14.08.2003 17:52:23

Re: T61: lenny, QuickCam und Ekiga ??

Beitrag von Danielx » 05.09.2008 21:33:48

Welche ID hat deine Webcam genau (siehe "lsusb")?
Deine Webcam ist wohl eine UVC (USB video class) Kamera und wird somit vom uvcvideo-Treiber unterstützt.
Dieser Treiber ist seit 2.6.26 im Kernel.
Hast du denn schon den Kernel 2.6.26 (siehe "uname -r")?

Dann brauchst du noch das Paket "libpt-1.10.10-plugins-v4l2" oder "libpt-1.11.2-plugins-v4l2".
Und für Ekiga natürlich noch das Paket "ekiga". ;-)

Ekiga starten und als Video-Treiber "V4L2" auswählen.

Gruß,
Daniel
rot = Moderator

Benutzeravatar
poldikox
Beiträge: 404
Registriert: 17.04.2008 16:19:33
Lizenz eigener Beiträge: MIT Lizenz

Re: T61: lenny, QuickCam und Ekiga ??

Beitrag von poldikox » 05.09.2008 22:38:44

Danielx hat geschrieben:Welche ID hat deine Webcam genau (siehe "lsusb")?
Dann brauchst du noch das Paket "libpt-1.10.10-plugins-v4l2" oder "libpt-1.11.2-plugins-v4l2".
Hallo Daniel,
ich grüße Dich.
Die ID ist 046d:09a4
Die beiden Pakete habe ich in lenny, in Synaptic und in Google gesucht.
Ergebnis = Null.
Gibt es etwas das ich übersehen habe?

[edit] Pakete soeben gefunden, schreibfehler: 4l2 als 412 eingeben[/edit]
Zuletzt geändert von poldikox am 05.09.2008 22:53:05, insgesamt 1-mal geändert.
Grüße aus der schönen Eifel
poldikox

Danielx
Beiträge: 6419
Registriert: 14.08.2003 17:52:23

Re: T61: lenny, QuickCam und Ekiga ??

Beitrag von Danielx » 05.09.2008 22:48:56

poldikox hat geschrieben:Die ID ist 046d:09a4
Ist ok.
poldikox hat geschrieben:Die beiden Pakete habe ich in lenny, in Synaptic und in Google gesucht.
Ergebnis = Null.
Gibt es etwas das ich übersehen habe?
Hm, also ich finde beide Pakete unter Lenny:

Code: Alles auswählen

apt-cache search plugins-v4l2
libpt-1.10.10-plugins-v4l2 - Portable Windows Library Video Plugin for Video4Linux v2
libpt-1.11.2-plugins-v4l2 - Portable Windows Library Video Plugin for Video4Linux v2
libpt-plugins-v4l2 - Portable Windows Library Video Plugin for Video4Linux v2

Code: Alles auswählen

apt-cache policy libpt-1.10.10-plugins-v4l2
libpt-1.10.10-plugins-v4l2:
Installiert: (keine)
Kandidat: 1.10.10-2
Versions-Tabelle:
1.10.10-2 0
500 http://ftp.de.debian.org lenny/main Packages

Code: Alles auswählen

apt-cache policy libpt-1.11.2-plugins-v4l2
libpt-1.11.2-plugins-v4l2:
Installiert: (keine)
Kandidat: 1.11.2-2
Versions-Tabelle:
1.11.2-2 0
500 http://ftp.de.debian.org lenny/main Packages
1.11.2-1+lenny1 0
500 http://security.debian.org lenny/updates/main Packages
Und auch unter:
http://packages.debian.org/lenny/libpt- ... ugins-v4l2
http://packages.debian.org/lenny/libpt- ... ugins-v4l2

Wie sieht denn deine sources.list aus?

Gruß,
Daniel
rot = Moderator

Benutzeravatar
poldikox
Beiträge: 404
Registriert: 17.04.2008 16:19:33
Lizenz eigener Beiträge: MIT Lizenz

Re: T61: lenny, QuickCam und Ekiga ??

Beitrag von poldikox » 06.09.2008 00:02:49

Entschuldige Daniel,
Du warst schneller als mein "EDIT".
Habe die beiden Pakete gefunden. (Schreibfehler, s.o.)
Den libpt-1.11.2-plugins-v4l2 habe ich installiert.
Versuche einen Test zu machen.
Ich hoffe, das ich gleich eine Adresse bekomme.
Grüße aus der schönen Eifel
poldikox

Antworten